Kernel Upgrade

Talk about anything related to Gentoox or Gentoo.
Post Reply [phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
xdanx
Linux User
Posts: 19
Joined: Wed Jun 15, 2005 7:57 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Kernel Upgrade

Post by xdanx » Tue Jun 21, 2005 11:19 pm

1. How do I upgrade to kernel 2.6?

2. How do I check what kernel I have?

Deftochino
Newbie
Posts: 3
Joined: Thu Nov 04, 2004 1:20 am
Location: Atlanta, GA
Contact:

Post by Deftochino » Wed Jun 22, 2005 1:31 pm

To see what kernel version you have, simply type the following into the console:

Code: Select all

uname -a

User avatar
clpalmer
Power user
Posts: 288
Joined: Sat Jan 29, 2005 6:38 pm
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Post by clpalmer » Wed Jun 22, 2005 2:30 pm

Upgrading to kernel 2.6 would be done at your own risk. ShALLaX did add 2.6 as a patch, but there were a couple problems with it (mostly with fatx I believe) and he reverted back to 2.4. If you did upgrade it, you'd have to do it yourself and if you're asking "how do I upgrade it" then I'd say it's not exactly a good idea for you =)

xdanx
Linux User
Posts: 19
Joined: Wed Jun 15, 2005 7:57 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Post by xdanx » Wed Jun 22, 2005 6:25 pm

clpalmer wrote:Upgrading to kernel 2.6 would be done at your own risk. ShALLaX did add 2.6 as a patch, but there were a couple problems with it (mostly with fatx I believe) and he reverted back to 2.4. If you did upgrade it, you'd have to do it yourself and if you're asking "how do I upgrade it" then I'd say it's not exactly a good idea for you =)

Where can i find the patch? How do I apply it? plz show me.. I really need to do this..

orochi
Gentoox Guru!
Posts: 606
Joined: Sun Oct 24, 2004 8:11 am
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Post by orochi » Thu Jun 23, 2005 5:01 am

xdanx wrote:
clpalmer wrote:Upgrading to kernel 2.6 would be done at your own risk. ShALLaX did add 2.6 as a patch, but there were a couple problems with it (mostly with fatx I believe) and he reverted back to 2.4. If you did upgrade it, you'd have to do it yourself and if you're asking "how do I upgrade it" then I'd say it's not exactly a good idea for you =)

Where can i find the patch? How do I apply it? plz show me.. I really need to do this..
use the search function for the forums, all the questions you asked here have already been answered here

Post Reply
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Who is online

Users browsing this forum: No registered users and 6 guests